DCMTK - Feature #419

Neue Klasse DcmEncapsulatedDocument
2012-05-11 15:00 - J6rg Riesmeier

Status: Closed Start date: 2012-05-11
Priority: Normal Due date:

Assignee: Pedro Fernando Arizpe Gémez % Done: 100%
Category: Library Estimated time: 1:00 hour

Target version:
Module: dcmdata Compiler:

Operating System:

Description

Bisher erfolgt die Implementierung von pdf2dcm im wesentlichen in der main()-Funktion, was ein Integrieren in andere Anwendungen
unndtig erschwert. Mit einer neuen Klasse DcmEncapsulatedDocument kdnnte man nicht nur PDF-Dokumente einkapseln, sondern
auch CDA-Dokumente (siehe Eintrag #418).

Related issues:
Related to DCMTK - Feature #418: Neues Kommandozeilenprogramm "cda2dcm" Closed 2012-05-11

History

#1 - 2018-02-07 15:13 - J6rg Riesmeier

- Related to Feature #418: Neues Kommandozeilenprogramm "cda2dcm" added

#2 - 2018-04-11 17:20 - Pedro Fernando Arizpe Goémez
- Status changed from New to Assigned

- Assignee set to Pedro Fernando Arizpe Gémez

#3 - 2018-04-13 11:16 - J6rg Riesmeier
With Supplement 205, another "Encapsulated Document” (STL) has been introduced. See DCMTK Conformance #822.

#4 - 2018-05-03 13:28 - Pedro Fernando Arizpe Gomez
- Status changed from Assigned to Closed

- % Done changed from 0 to 100

- Estimated time set to 1:00 h

#5 - 2018-05-09 16:39 - Pedro Fernando Arizpe Goémez

- Status changed from Closed to Resolved

#6 - 2018-08-10 16:29 - Pedro Fernando Arizpe Goémez

- Status changed from Resolved to Closed
http://support.dcmtk.org/redmine/issues/418
http://support.dcmtk.org/redmine/issues/822
http://www.tcpdf.org

